R730

  • 5
  • Question
  • Updated 4 months ago
  • Answered
  • (Edited)
Any idea when will the patch be out to be supported for SZ v5.1? 
Photo of Dan

Dan

  • 9 Posts
  • 1 Reply Like

Posted 10 months ago

  • 5
Photo of Mattias Lind

Mattias Lind

  • 4 Posts
  • 0 Reply Likes
This one needs to be bumped, I just bought three R730s and thought I could just add them to our vSZ 5.1. Now I wish I had checked if there was a R730 patch available first. When will the patch be released?
Photo of Dan

Dan

  • 9 Posts
  • 1 Reply Like
tested out you could actually create a zone and input v3.6.2 and asign r730 to that zone. 
Photo of Jeronimo

Jeronimo

  • 339 Posts
  • 41 Reply Likes
In the version, SZ don't support fuctions and techs for R730 fully yet.
Photo of Jnns

Jnns

  • 1 Post
  • 0 Reply Likes
Hello everyone,
we made a ZONE with AP firmware 3.6.2.0.509 and it worked to connected them.
When you move them to the default 5.1.0.0.595 this error shows up:



BR,
JR
(Edited)
Photo of Michael Brado

Michael Brado, Official Rep

  • 3069 Posts
  • 442 Reply Likes
Photo of Simon McDonnell

Simon McDonnell

  • 1 Post
  • 0 Reply Likes
Has this been sorted yet??
Photo of Mattias Lind

Mattias Lind

  • 4 Posts
  • 0 Reply Likes
Have not tried the latest release yet but according to the release notes R730 AP is now supported in 5.1.1.
Photo of John D

John D, AlphaDog

  • 546 Posts
  • 158 Reply Likes
Yeah the latest 5.1.1 MR1 natively supports the R730. 3.6.2 with an AP patch does too. According to the supportinfo the 5.1.1 firmware has a slightly newer build date but I haven’t noticed any real world performance differences between the two.